{
  "name": "housemap",
  "version": "1.0.0",
  "description": "housemap",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --mode development --open",
    "build": "webpack --mode production",
    "json:server": "json-server --watch mockups/db.json"
  },
  "browserslist": [
    "> 1%",
    "last 3 version"
  ],
  "author": "vai",
  "license": "MIT",
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "@babel/plugin-proposal-class-properties": "^7.3.0",
    "@babel/preset-env": "^7.3.1",
    "@babel/preset-react": "^7.0.0",
    "@material-ui/core": "^3.9.2",
    "autoprefixer": "^9.4.7",
    "babel-loader": "^8.0.5",
    "classnames": "^2.2.6",
    "clean-webpack-plugin": "^1.0.1",
    "css-loader": "^2.1.0",
    "debounce": "^1.2.0",
    "file-loader": "^3.0.1",
    "history": "^4.7.2",
    "html-webpack-plugin": "^3.2.0",
    "json-server": "^0.14.2",
    "node-sass": "^4.11.0",
    "path": "^0.12.7",
    "postcss-loader": "^3.0.0",
    "prop-types": "^15.6.2",
    "react": "^16.8.0",
    "react-dom": "^16.8.0",
    "react-loading-overlay": "^1.0.1",
    "react-redux": "^6.0.0",
    "react-router-dom": "^4.3.1",
    "redux": "^4.0.1",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "webpack": "^4.29.1",
    "webpack-cli": "^3.2.3",
    "webpack-dev-server": "^3.1.14"
  },
  "dependencies": {
    "react-paginate": "^6.2.1"
  }
}
